<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="45d3e0d7-97d5-44a6-87b5-d4d46bbcbbfb" version="01">
  <objects>
    <object>
      <cad_number>90:12:170101:3472</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3341977.5</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:080201:249</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2141659.64</value>
          <cost_index>22880.9791</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080102:275</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1015826.24</value>
          <cost_index>12973.5152</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010501:100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2884656.97</value>
          <cost_index>34423.1142</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010104:5153</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>146219.25</value>
          <cost_index>5059.4896</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:7952</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7661157.92</value>
          <cost_index>28779.7067</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010401:8277</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>320962.39</value>
          <cost_index>9845.4721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040904:3203</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2444643.06</value>
          <cost_index>14388.7172</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2573</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>656459.87</value>
          <cost_index>14919.5425</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080201:1756</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4956131.55</value>
          <cost_index>29730.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040901:1047</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4955109.9</value>
          <cost_index>15670.8093</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150101:1862</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5173351.33</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131602:1313</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>556556.88</value>
          <cost_index>13913.9220</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132401:5625</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4928284.03</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040401:1255</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3937101.47</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:020501:472</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3285407.56</value>
          <cost_index>24175.1844</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040301:4582</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4449753.52</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030201:2818</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>353001.35</value>
          <cost_index>12883.2609</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010501:570</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4356506.38</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2578</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>366251.56</value>
          <cost_index>9845.4720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4300</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>70897.27</value>
          <cost_index>19161.4243</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:2694</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1988331.27</value>
          <cost_index>23282.5676</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:040101:1563</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>900510.18</value>
          <cost_index>21857.0432</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160501:1978</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4097483</value>
          <cost_index>41472.5000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:030401:243</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>834084.95</value>
          <cost_index>11616.7820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140301:353</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>909726.75</value>
          <cost_index>14417.2227</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160501:1977</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14514582.86</value>
          <cost_index>35152.7800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:2545</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4635714.96</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:4500</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2841817.6</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:110201:1349</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10159453.82</value>
          <cost_index>40702.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:040101:1670</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>167777.86</value>
          <cost_index>5970.7423</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:1962</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4395680.84</value>
          <cost_index>37125.6828</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210901:918</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4840004.17</value>
          <cost_index>44608.3334</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211001:1898</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3391926.39</value>
          <cost_index>41114.2593</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:601</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>389442.68</value>
          <cost_index>6820.3622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:010102:7442</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>370189.75</value>
          <cost_index>9845.4721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:260101:2902</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3000125.37</value>
          <cost_index>32433.7878</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:010102:7441</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>195138.51</value>
          <cost_index>5162.3944</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:170101:132</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1967032.01</value>
          <cost_index>24711.4574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:010102:7443</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>364282.46</value>
          <cost_index>9845.4719</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080901:104</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>769374.48</value>
          <cost_index>6150.0758</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:140101:859</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2172137.1</value>
          <cost_index>24711.4573</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:2338</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>488100.7</value>
          <cost_index>5930.7497</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:080101:12446</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2185357.73</value>
          <cost_index>28418.1759</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:270101:5287</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2442187</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:150101:2636</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1356659.01</value>
          <cost_index>24711.4574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:200301:1568</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2241329.18</value>
          <cost_index>24711.4573</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:080101:2971</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6021765.53</value>
          <cost_index>39721.4085</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:050101:2420</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>657686.85</value>
          <cost_index>11661.1144</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:020107:748</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>214948.03</value>
          <cost_index>4157.6021</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:020107:747</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>156741.6</value>
          <cost_index>4157.6021</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:7162</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1059997.96</value>
          <cost_index>28418.1759</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:050101:2421</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>475773.47</value>
          <cost_index>11661.1145</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:100501:1819</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>683464.5</value>
          <cost_index>13724.1867</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:070501:1124</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1991434.57</value>
          <cost_index>32433.7878</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:010103:3382</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6003339.68</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:110101:1703</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5610656.06</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:061401:473</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>364544.76</value>
          <cost_index>13913.9221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:100601:1311</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1212405.88</value>
          <cost_index>38611.6522</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:04:020104:3313</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7631246.7</value>
          <cost_index>22497.7792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:150101:4197</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5897856.01</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:130201:599</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1344303.28</value>
          <cost_index>24711.4574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:110601:3619</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2604012.72</value>
          <cost_index>34535.9777</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170801:327</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>925070.83</value>
          <cost_index>41114.2591</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:090201:689</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1071859.46</value>
          <cost_index>15444.6608</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:04:060101:5640</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>270047.23</value>
          <cost_index>7032.4799</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:180101:3280</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3479983.26</value>
          <cost_index>37298.8559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:080101:1926</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>458811.89</value>
          <cost_index>8296.7792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:020102:3803</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>245385.25</value>
          <cost_index>5059.4897</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:020102:3804</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>215028.31</value>
          <cost_index>5059.4896</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:02:040101:1226</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2125185.34</value>
          <cost_index>24711.4574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:031501:1338</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4281916.21</value>
          <cost_index>17592.0962</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:040101:2272</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4188661.53</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010106:11239</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5596979.88</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:030801:2596</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3063341.23</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:050101:2722</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>995879.46</value>
          <cost_index>37298.8562</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010105:6711</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2378777.81</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010101:4514</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4002167.25</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010106:11238</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7340693.82</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:031501:3658</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>196358.09</value>
          <cost_index>5454.3914</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7414</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7330.12</value>
          <cost_index>2443.3733</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1593</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15301.88</value>
          <cost_index>2185.9829</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2695</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7477.8</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2708</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14955.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1610</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8426.62</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010110:16522</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>71769.6</value>
          <cost_index>213.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2726</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2492.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2720</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4985.2</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2721</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>39881.59</value>
          <cost_index>2492.5994</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:613</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:608</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2185.98</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2729</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14955.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2703</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12463</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:621</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2710</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14955.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:607</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2706</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12463</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2728</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5071.28</value>
          <cost_index>2535.6400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2734</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7477.8</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:623</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
